

### Описание

Литота — это образное выражение, стилистическая фигура, оборот, в котором содержится художественное преуменьшение величины, силы значения изображаемого предмета или явления. Литотой называется негативное утверждение, используемое для усиления позитивного смысла. Она используется для того, чтобы сказать, что противоположная мысль не верна. Примеры негативных слов: «нет», «не», «никогда». Противоположное «хорошему» — «плохое». Можно выразиться о чём-то, что оно «неплохое», подразумевая, что оно в высшей степени хорошее.

#### Давайте посмотрим на это как на элемент перевода

В некоторых языках литота не используется. Люди, говорящие на таких языках, могут не понять, что таким образом утвердительное выражение фактически ещё больше утверждается. Им будет казаться, что оно ослабляется или даже отменяется.

### Примеры из Библии

>Вы сами знаете, братья, что наш приход к вам был <u>не напрасным</u>, (1 Фессалоникийцам 2:1 ULB)

Используя литоту, Павел подчёркивал, что его посещение было <u>очень</u> продуктивным.

>По наступлении дня между воинами было <u>немалое волнение</u> о том, что сделалось с Петром. (Деяния 12:18 ULB)

Используя литоту, Лука подчёркивает, что среди воинов было <u>большое</u> волнение и тревога о том, что произошло с Петром. (Пётр находился в тюрьме, и даже несмотря на то, что там были охранявшие его солдаты, он смог выйти оттуда с помощью ангела. Поэтому они были взволнованы)

>И ты, Вифлеем, земля Иудина,
><u>ничем не меньше</u> среди воеводств Иудиных,
>потому что из тебя выйдет Вождь,
>Который будет пасти народ Мой, Израиль. (Матфея 2:6 ULB)

Используя литоту, пророк подчёркивает, что Вифлеем будет <u>очень важным городом</u>.

### Стратегии перевода

Если литоты будут поняты правильно, используйте их. Если же значение с негативным словом не будет ясным, то употребите <u>позитивное</u> слово с усилением.

### Примеры использования стратегий перевода

Если же значение с негативным словом не будет ясным, то употребите <u>позитивное</u> слово с усилением:

  * **Вы сами знаете, братья, что наш приход к вам был <u>не напрасным</u>.** (1 Фессалоникийцам 2:1 ULB)
      * «Вы сами знаете, братья, что наш приход к вам <u>принёс много хорошего</u>».
  * **По наступлении дня между воинами было <u>немалое волнение</u> о том, что сделалось с Петром.** (Деяния 12:18 ULB)
      * «По наступлении дня между воинами было <u>огромное волнение</u> о том, что сделалось с Петром».
      * «По наступлении дня воины были <u>очень озабочены</u> тем, что случилось с Петром».

