

### Описание

Библия была написана на еврейском, арамейском и греческом языках. В этих языках есть форма **единственного числа** «ты», когда слово относится к одному человеку, и форма **множественного числа**, когда слово относится больше чем к одному человеку. Однако иногда говорящие в Библии используют форму **единственного числа** «ты» даже тогда, когда обращаются к группе людей. Это не совсем очевидно, когда вы читаете Библию на английском языке, поскольку в английском языке нет разницы между формой «ты» единственного числа и множественного числа. Но вы можете заметить эту разницу, когда будете читать Библию на языке, в котором есть различие между этими формами.

Авторы Ветхого Завета, указывая на группу людей, использовали личное местоимение единственного числа «он», а не «они».

### Давайте посмотрим на это как на элемент перевода

* Когда переводчик читает Библию, в которой содержится единственное число местоимения «ты», ему необходимо определить, обращается говорящий к одному человеку или к нескольким.
* В некоторых языках звучит странно, если говорящий использует «ты» в единственном числе, обращаясь более чем к одному человеку.

### Примеры из Библии

><sup>1</sup>Смотрите, не давайте милостыни <u>вашей</u> перед людьми с тем, чтобы они видели, вас: иначе не будет <u>вам</u> награды от Отца <u>вашего</u> Небесного. <sup>2</sup>Итак, когда <u>ты</u> даёшь милостыню, не <u>труби</u> перед собою, как делают лицемеры в синагогах и на улицах, чтобы их прославляли люди. Истинно говорю <u>вам</u>: они уже получают свою награду. (Матфея 6:1,2 ULB)

Иисус обращается к толпе. В стихе 1 он использует «вы» во множественном числе, а в первой части стиха 2 он использует «ты» в единственном числе. Затем в последнем стихе он снова возвращается к множественному числу.

>И произнёс Бог все эти слова, говоря: «Я Господь, Бог <u>твой</u>, Который вывел <u>тебя</u> из земли Египетской, из дома рабства; да не будет у <u>тебя</u> других богов перед лицом Моим» (Исход 20:1-3 ULB)

Бог сказал всё это, обращаясь к народу Израильскому. Он вывел их из Египта и хотел, чтобы они были послушны ему, однако, обращаясь к ним, он использует единственное число местоимения «ты».

>Так говорит Яхве:
>«За три преступления Едома
>и за четыре
>не пощажу его,
>потому что <u>он</u> преследова<u>л брата своего</u> мечом,
>подави<u>л</u> чувства родства,
>свирепствова<u>л</u> постоянно во гневе своём
>и всегда сохраня<u>л</u> ярость свою». (Амос 1:11 ULB)

Яхве говорил это о народе Едома, а не об одном человеке.

### Стратегии перевода

Если форма единственного числа местоимения «ты» естественно звучит в вашем языке по отношению к группе людей, используйте её.

* Использование этой формы может зависеть от того, кем является говорящий, и кто его слушатели.
* Оно может также зависеть от того, что именно говорится в данной фразе.

1. Если форма единственного числа местоимения «ты» звучит в вашем языке неестественно по отношению к группе людей, или если это запутает читателей, замените её формой множественного числа «вы».

### Примеры использования стратегий перевода

1. Если форма единственного числа местоимения «ты» звучит в вашем языке неестественно по отношению к группе людей, или если это запутает читателей, замените её формой множественного числа «вы»:

>Так говорит Яхве:
>«За три преступления Едома
>и за четыре
>не пощажу его,
>потому что <u>он</u> преследова<u>л брата своего</u> мечом
>подави<u>л</u> чувства родства,
>свирепствова<u>л</u> постоянно во гневе своём
>и всегда сохраня<u>л</u> ярость свою». (Амос 1:11 ULB)

Так говорит Яхве:
«За три преступления Едома
и за четыре
не пощажу его,
потому что <u>они</u> преследова<u>ли своих братьев</u> мечом
подави<u>ли</u> чувства родства,
свирепствова<u>ли</u> постоянно во гневе своём
и всегда сохраня<u>ли</u> ярость свою».

