### Описание

Дублет – это два слова или две короткие фразы с одинаковыми или близкими значениями, используемые в одном предложении. Нередко они соединяются с помощью союза «и». Часто дублеты употребляются для того, чтобы подчеркнуть или усилить мысль, выражаемую двумя словами.

#### В чём сложность для переводчика

В некоторых языках эта речевая фигура отсутствует. В других же используется дублет, но только в отдельных случаях, поэтому в некоторых стихах дублет может быть непонятным на их языках. В любом случае переводчикам, возможно, придётся найти другие способы выражения значения, выраженного дублетом.

### Примеры из Библии

> Царь Давид **постарел** и **находился в преклонных годах**. (3Цар. 1:1 ULT)

Подчёркнутые слова означают одно и то же. Вместе они могут означать, что Давид был «очень старым».

> ...он напал на двух людей, **более праведных** и **лучших**, чем он сам... (3Цар. 2:32 ULT)

Имеется в виду, что они были «намного праведнее», чем он.

> Вы решили приготовить **ложные** и **обманчивые** слова (Дан. 2:9 ULT)

То есть, они приготовились сказать ему «много лжи».

> ...как Агнца **без пятна** и **порока**. (1Пет. 1:19 ULT)

Это значит, что Он был похож на агнца, не имеющего ни одного изъяна.

### Стратегии перевода

Если дублет широко используется в вашем языке, и с помощью него можно передать правильное значение, то вы можете его использовать. В противном же случае рассмотрите предложенные стратегии.

(1) Переведите только одно слово.



(2) Если дублет использован для усиления значения, переведите одну его часть и добавьте такое слово как «очень», «весьма» или «намного».


(2) Если цель дублета усилить или подчеркнуть значение, то используйте выражение, обычное для вашего языка.

### Примеры использования стратегий перевода

(1) Переведите только одно слово.

> Вы решили приготовить **ложные** и **обманчивые** слова  (Дан. 2:9 ULT)
> > «Вы решили приготовить **обманчивые** слова».

(2) Если дублет использован для усиления значения, переведите одну его часть и добавьте такое слово как «очень», «весьма» или «намного»:
 
> Царь Давид **постарел** и **находился в преклонных годах**.  (3Цар. 1:1 ULT)
> > «Царь Давид **сильно постарел**».

(3) Если цель дублета усилить или подчеркнуть значение, то используйте выражение, обычное для вашего языка:

> ...как Агнца **без пятна** и **порока**...  (1Пет. 1:19 ULT)
>
> * русский текст может быть усилен словами «какого-либо» или «никакого».
>
> > «как Агнца, **не имеющего никакого порока**...»