### Описание

В некоторых языках существует такое понятие, как номинативное подлежащее, основным выразителем которого является имя существительное или местоимение. Однако, существуют ситуации, когда другие части речи получают свойства существительного и тоже выступают в роли номинативного подлежащего. Так прилагательное используется в отношении к определённой категории вещей, которую оно описывает. Например, слово «богатый» является прилагательным. Далее приведены два примера, которые показывают слово «богатый» в качестве прилагательного.

> ...у **богатого человека** было очень много мелкого и крупного скота (2Цар.12:2 ULT)

Прилагательное «богатый» стоит перед словом «человек» и описывает этого человека.

> **Не пребудет он богатым** (Иов 15:29 ULT)

Прилагательное «богатый» описывает «его».

В следующем предложении слово «богатый» является подлежащим и выступает в роли существительного.

> ...**богатый** не больше и **бедный** не меньше полсикля должны давать в приношение Господу (Исх. 30:15 ULT)

Здесь слово «богатый» действует как существительное, означающее богатых людей, а слово «бедный» выступает как существительное, означающее бедных людей.

### В чём сложность для переводчика

* В Библии имена прилагательные часто используются как существительные, обозначая группу людей.
* В некоторых языках прилагательное таким образом не используется.
* Читатели могут думать, что текст говорит о каком-то конкретном человеке, в то время как на самом деле он говорит о многих людях, которых описывает данное прилагательное.

### Примеры из Библии

> Жезл нечестивых не должен править в земле **праведных**. (Пс. 125:3 ULT)

Слово «праведные» здесь описывает вообще праведных людей, а не конкретных.

> Блаженны **кроткие** (Мф. 5:5 ULT)

Слово «кроткие» описывает здесь кротких людей вообще, а не конкретных кротких людей.

### Стратегии перевода

​Если в вашем языке прилагательные используются как существительные, чтобы описать определённую категорию людей, вы можете использовать их. Если это будет звучать странно и если значение будет непонятным или неправильным, есть следующий вариант:

(1) Используйте прилагательное с таким существительным во множественном числе, которое это прилагательное будет описывать.

### Примеры использования стратегий перевода

(1) Используйте прилагательное с таким существительным во множественном числе, которое это прилагательное будет описывать.

> Жезл нечестивых не должен править в земле **праведных**. (Пс. 125:3 ULT)
> > Жезл нечестивых не должен править в земле **праведных людей**.


> Блаженны **кроткие**... (Мф. 5:5 ULT)
> > Блаженны **кроткие люди**...
