

### Описание

Люди создавали Библию несколько тысяч лет назад. Другие впоследствии её переводили или копировали. Они делали это очень тщательно. В течение года люди создавали тысячи копий. Однако те, кто впоследствии их читал, редко замечали мелкие различия между ними. В некоторых рукописях могло отсутствовать несколько слов. Переписчики могли путать похожие слова. Иногда они добавляли слова или даже целое предложение случайно, а иногда желая что-то объяснить. Современные Библии являются переводами древних копий, и некоторые их этих добавленных предложений имеются в некоторых современных Библиях. В ULB эти добавленные предложения обычно указываются в сносках.

Исследователи Библии изучили множество древних копий и сравнили их между собой. Везде, где в Библии наблюдались расхождения, они выясняли, какое слово вероятнее всего было исправлено. Переводчики ULB основывали ULB на тех словах, которые исследователи считают наиболее правильными. Поскольку те, кто использует ULB, могут также пользоваться версиями Библий, сделанных с других копий, переводчики ULB добавили в текст сноски о различиях между ними.

Переводчикам следует перевести текст ULB и включить в него сноски о добавленных предложениях (точно так же, как это сделано в ULB). Однако, если поместная церковь настаивает на том, чтобы эти предложения были включены в основной текст, переводчики могут вставить их в текст и дать о них комментарии в сноске.

### Примеры из Библии

В Матфея 18:10-11 ULB содержится сноска о стихе 11.
><sup>10</sup>Смотрите, не презирайте никого из эти малых. Потому что говорю вам, то на небесах их ангелы всегда смотрят на лицо Моего Небесного Отца. <sup>11</sup><sup>[1]</sup>

<sup>[1]</sup> Многие авторитетные источники, в их числе некоторые древние авторы, включают стих 11. *Потому что Сын Человеческий пришёл, чтобы спасти то, что было потеряно.*

Иоанна 7:53-8:11 — не лучший древний текст. Он есть в ULB, но заключён от начала до конца в квадратные скобки ([ ]), а к стиху 11 дана сноска.
><sup>53</sup>[Потом каждый пошёл к себе домой…  <sup>11</sup>Она сказала: «Никто, Господь». Иисус ответил: «И Я не обвиняю тебя. Иди и не греши больше».]<sup>[2]</sup>

<sup>[2]</sup>В самых ранних и лучших рукописях Иоанна 7:53-8:11 отсутствует.

### Стратегии перевода

Там, где есть текстовые разночтения, вы можете следовать ОЖБ (Открытой Живой Библии) или любой другой доступной для вас версии.

1. Переводите стихи и делайте сноски так, как они даны в ULB.
1. Переведите стихи так, как они переведены в другой версии, и измените сноски в соответствии с вашим переводом.

### Примеры использования стратегий перевода

Давайте применим стратегии перевода к Марка 7:15-16 ULB, в котором есть сноска для стиха 16.

* <sup>14</sup>**Он снова позвал толпу и сказал: «Слушайте Меня и разумейте. <sup>15</sup>Ничто, входящее в человека извне, не может его осквернить. Человека оскверняет то, что исходит из него».** <sup>16[1]</sup>
  * **<sup>[1]</sup>В лучших древних копиях стих 16 опущен. *Если у человека есть уши, чтобы слышать, пусть он слышит.*

1. Переводите стихи и делайте сноски так, как они даны в ULB.

  * <sup>14</sup>Он снова позвал толпу и сказал: «Слушайте Меня и разумейте. <sup>15</sup>Ничто, входящее в человека извне, не может его осквернить. Человека оскверняет то, что исходит из него». <sup>16[1]</sup>
      * <sup>[1]</sup>В лучших древних копиях стих 16 опущен. *Если у человека есть уши, чтобы слышать, пусть он слышит.*

1. Переведите стихи так, как они переведены в другой версии, и измените сноски в соответствии с вашим переводом.

  * <sup>14</sup>Он снова позвал толпу и сказал: «Слушайте Меня и разумейте. <sup>15</sup>Ничто, входящее в человека извне, не может его осквернить. Человека оскверняет то, что исходит из него». <sup>16</sup>«Если у человека есть уши, чтобы слышать, пусть он слышит». <sup>[1]</sup>
      * <sup>[1]</sup>В некоторых древних копиях стих 16 опущен.

